package lc.esp.eo.sdk.schema;

/**
 * @since mk20 (TOKYO PROTOCOL)
 */
public class AssociationSchema extends FieldBearer{
    private final String inverseType;

    public AssociationSchema(String type, String inverseType) {
        super(type, false);
        this.inverseType = inverseType;
    }

    public String getInverseType() {
        return inverseType;
    }
}
